count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=412
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=410
results:
- base_id: MA1916
  collection: CORE
  matrix_id: MA1916.2
  name: SoxB2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1916.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1916.2/
  version: '2'
- base_id: MA1917
  collection: CORE
  matrix_id: MA1917.1
  name: SoxC
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1917.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1917.1/
  version: '1'
- base_id: MA1917
  collection: CORE
  matrix_id: MA1917.2
  name: SoxC
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1917.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1917.2/
  version: '2'
- base_id: MA1918
  collection: CORE
  matrix_id: MA1918.1
  name: SoxF
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1918.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1918.1/
  version: '1'
- base_id: MA1918
  collection: CORE
  matrix_id: MA1918.2
  name: SoxF
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1918.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1918.2/
  version: '2'
- base_id: MA2278
  collection: CORE
  matrix_id: MA2278.1
  name: SoxN
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2278.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2278.1/
  version: '1'
- base_id: MA2279
  collection: CORE
  matrix_id: MA2279.1
  name: Sp1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2279.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2279.1/
  version: '1'
- base_id: MA0080
  collection: CORE
  matrix_id: MA0080.3
  name: Spi1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0080.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0080.3/
  version: '3'
- base_id: MA0080
  collection: CORE
  matrix_id: MA0080.6
  name: Spi1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0080.6.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0080.6/
  version: '6'
- base_id: MA0080
  collection: CORE
  matrix_id: MA0080.7
  name: Spi1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0080.7.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0080.7/
  version: '7'
